Subject: boot logo

From: Ulf Carlsson <[email-masked]>
Date: Sat, 10 Apr 1999 21:20:07 +0200

Hi all,

I have been investigating the REX3 today. I decided that we couldn't live
without our friend Tux in the upper right corner when we boot, so there he is..

It took some research and a lot of testing before I figured out how the pixel
drawing should be done. Now I know the principles at least. :-)

(It hasn't been tested on 8 bit newports yet)

- Ulf